<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="mts-internet" mcc="257" mnc="02" apn="mts" user="mts" server="" password="mts" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="1"/>
  <apn carrier="mts-mms" mcc="257" mnc="02" apn="mts" user="mts" server="" password="mts" proxy="" port="" mmsproxy="192.168.192.168" mmsport="8080" mmsc="http://mmsc" type="mms" authtype="1"/>
  <apn carrier="MTS XCAP APN" mcc="257" mnc="02" apn="XCAP" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IPV4V6"/>
</apns>
